<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" FreeWeight="15" AdvWeight="0" AdvNeedItem="303" GiftId="336" />
	<Data ID="2" Type="1" FreeWeight="20" AdvWeight="0" AdvNeedItem="303" GiftId="337" />
	<Data ID="3" Type="1" FreeWeight="25" AdvWeight="10" AdvNeedItem="303" GiftId="338" />
	<Data ID="4" Type="1" FreeWeight="30" AdvWeight="17" AdvNeedItem="303" GiftId="339" />
	<Data ID="5" Type="1" FreeWeight="6" AdvWeight="33" AdvNeedItem="303" GiftId="340" />
	<Data ID="6" Type="1" FreeWeight="4" AdvWeight="40" AdvNeedItem="303" GiftId="341" />
	<Data ID="7" Type="2" FreeWeight="15" AdvWeight="0" AdvNeedItem="304" GiftId="342" />
	<Data ID="8" Type="2" FreeWeight="20" AdvWeight="0" AdvNeedItem="304" GiftId="343" />
	<Data ID="9" Type="2" FreeWeight="25" AdvWeight="10" AdvNeedItem="304" GiftId="344" />
	<Data ID="10" Type="2" FreeWeight="30" AdvWeight="17" AdvNeedItem="304" GiftId="345" />
	<Data ID="11" Type="2" FreeWeight="6" AdvWeight="33" AdvNeedItem="304" GiftId="346" />
	<Data ID="12" Type="2" FreeWeight="4" AdvWeight="40" AdvNeedItem="304" GiftId="347" />
	<Data ID="13" Type="3" FreeWeight="15" AdvWeight="0" AdvNeedItem="305" GiftId="348" />
	<Data ID="14" Type="3" FreeWeight="20" AdvWeight="0" AdvNeedItem="305" GiftId="349" />
	<Data ID="15" Type="3" FreeWeight="25" AdvWeight="10" AdvNeedItem="305" GiftId="350" />
	<Data ID="16" Type="3" FreeWeight="30" AdvWeight="17" AdvNeedItem="305" GiftId="351" />
	<Data ID="17" Type="3" FreeWeight="6" AdvWeight="33" AdvNeedItem="305" GiftId="352" />
	<Data ID="18" Type="3" FreeWeight="4" AdvWeight="40" AdvNeedItem="305" GiftId="353" />
</Root>